Bug 6966 - Update Help Files for Koha 3.6 Release
Summary: Update Help Files for Koha 3.6 Release
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Nicole C. Engard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-04 14:07 UTC by Nicole C. Engard
Modified: 2013-12-05 19:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 6966: Admin Help Files (33.26 KB, patch)
2011-10-04 15:34 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Acquisitions help files (14.37 KB, patch)
2011-10-04 18:20 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Authorities Help Files (2.09 KB, patch)
2011-10-05 17:11 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Catalogue Help Files (2.74 KB, patch)
2011-10-05 17:17 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Authorities Help Files (2.09 KB, patch)
2011-10-05 17:18 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Cataloging Help Files (12.19 KB, patch)
2011-10-05 17:56 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966: Circulation Help Files (19.60 KB, patch)
2011-10-06 15:30 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966: Export help files (943 bytes, patch)
2011-10-06 15:53 UTC, Nicole C. Engard
Details | Diff | Splinter Review
bug 6966 update help files (2.19 KB, patch)
2011-10-06 15:58 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 update help files for labels (4.92 KB, patch)
2011-10-06 16:03 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966: Members Help Files (24.50 KB, patch)
2011-10-06 18:44 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966: Offline Circ Help (1.11 KB, patch)
2011-10-06 19:16 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Patron Card Help Files (5.82 KB, patch)
2011-10-07 15:50 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Reports Help (32.79 KB, patch)
2011-10-07 17:14 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Holds Help (7.71 KB, patch)
2011-10-07 17:32 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Comments Help (2.35 KB, patch)
2011-10-07 17:35 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Update Serials Help (22.99 KB, patch)
2011-10-07 18:01 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 add missing routing lists help (2.25 KB, patch)
2011-10-07 18:05 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Suggestion Help Files (2.30 KB, patch)
2011-10-07 18:12 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Tag help file (2.43 KB, patch)
2011-10-07 18:15 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Update tools help files (56.83 KB, patch)
2011-10-07 19:31 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Lists help file (7.01 KB, patch)
2011-10-07 19:36 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Updated Patron Attribute Help File (1.45 KB, patch)
2011-10-20 12:06 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6966 Updated Patron Attribute Help File (1.50 KB, patch)
2011-11-04 08:25 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-10-04 14:07:21 UTC
This is a standing ticket for updates to the in system Koha help files before the 3.6 release.
Comment 1 Nicole C. Engard 2011-10-04 15:34:25 UTC Comment hidden (obsolete)
Comment 2 Nicole C. Engard 2011-10-04 18:20:51 UTC Comment hidden (obsolete)
Comment 3 Nicole C. Engard 2011-10-05 17:11:26 UTC Comment hidden (obsolete)
Comment 4 Nicole C. Engard 2011-10-05 17:17:10 UTC Comment hidden (obsolete)
Comment 5 Nicole C. Engard 2011-10-05 17:18:53 UTC Comment hidden (obsolete)
Comment 6 Nicole C. Engard 2011-10-05 17:56:33 UTC Comment hidden (obsolete)
Comment 7 Nicole C. Engard 2011-10-06 15:30:15 UTC Comment hidden (obsolete)
Comment 8 Nicole C. Engard 2011-10-06 15:53:30 UTC Comment hidden (obsolete)
Comment 9 Nicole C. Engard 2011-10-06 15:58:42 UTC Comment hidden (obsolete)
Comment 10 Nicole C. Engard 2011-10-06 16:03:48 UTC Comment hidden (obsolete)
Comment 11 Nicole C. Engard 2011-10-06 18:44:18 UTC Comment hidden (obsolete)
Comment 12 Nicole C. Engard 2011-10-06 19:16:01 UTC Comment hidden (obsolete)
Comment 13 Nicole C. Engard 2011-10-07 15:50:48 UTC Comment hidden (obsolete)
Comment 14 Nicole C. Engard 2011-10-07 17:14:23 UTC Comment hidden (obsolete)
Comment 15 Nicole C. Engard 2011-10-07 17:32:12 UTC Comment hidden (obsolete)
Comment 16 Nicole C. Engard 2011-10-07 17:35:11 UTC Comment hidden (obsolete)
Comment 17 Nicole C. Engard 2011-10-07 18:01:29 UTC Comment hidden (obsolete)
Comment 18 Nicole C. Engard 2011-10-07 18:05:11 UTC Comment hidden (obsolete)
Comment 19 Nicole C. Engard 2011-10-07 18:12:14 UTC Comment hidden (obsolete)
Comment 20 Nicole C. Engard 2011-10-07 18:15:11 UTC Comment hidden (obsolete)
Comment 21 Nicole C. Engard 2011-10-07 19:31:03 UTC Comment hidden (obsolete)
Comment 22 Nicole C. Engard 2011-10-07 19:36:24 UTC Comment hidden (obsolete)
Comment 23 Nicole C. Engard 2011-10-07 19:37:35 UTC
This is done - these are all of the help files.

Nicole
Comment 24 Chris Cormack 2011-10-08 07:04:46 UTC
Pushing them all, to get them in before the string freeze
Comment 25 Chris Nighswonger 2011-10-08 21:57:35 UTC
Please indicate which (if any) of these patches should be back-ported to 3.4.x.
Comment 26 Nicole C. Engard 2011-10-08 22:01:12 UTC
None.  These are 3.6 help files.

Nicole
Comment 27 Nicole C. Engard 2011-10-20 12:06:53 UTC Comment hidden (obsolete)
Comment 28 Nicole C. Engard 2011-10-20 12:07:34 UTC
One updated patch sent for 3.6
Comment 29 Chris Cormack 2011-11-04 08:25:30 UTC
Created attachment 6184 [details] [review]
Bug 6966 Updated Patron Attribute Help File

A new patch required an additional line in this help
file.

Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
Comment 30 Marcel de Rooy 2011-12-01 08:27:29 UTC
Marked latest documentation patch as Passed QA.
Comment 31 Paul Poulain 2011-12-03 06:52:53 UTC
(tiny) patch pushed, please test
Comment 32 Jared Camins-Esakov 2012-05-23 12:47:37 UTC
This was included in the 3.6 branch prior to 3.6.4.